@charset "euc-jp";

/*
 * 全体設定
 */
body {
  font-family: 'Noto Sans JP', sans-serif!important;
  -webkit-font-smoothing: antialiased!important;
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #000000!important;
  font-size: .9rem!important;
  margin-top: 53px!important;
}
a {
  color: #000000!important;
  cursor: pointer!important;
}
a:hover {
  color: #000000!important;
}
:focus{
	outline: none!important;
	box-shadow:none !important;
}
.row:after, .grid_row:after{width: auto!important;}
@media screen and (max-width:991.98px) {}
@media screen and (max-width:767.98px) {
  body {
    margin-top: 93px!important;
  }
}

/*
 * 空白
 */
.mb-6{
  margin-bottom: 5rem!important;
}
.mb-xs{ margin-bottom: 0.15rem!important;}
@media screen and (max-width:767.98px) {
  .mb-6{
    margin-bottom: 3rem!important;
  }
}

/*
 * カラー
 */
.bg-black{
  background-color: #000!important;
}

/*
 * 見出し
 */
h3.ttl{
  font-family: 'Bebas Neue', cursive!important;
  color: #fff!important;
  background-color: #000!important;
  text-align: center;
  font-size: 2rem!important;
  padding-top: .5rem;
  padding-bottom: .2rem;
}
h5.ttl{
  font-family: 'Bebas Neue', cursive!important;
  color: #000!important;
  text-align: center;
  font-size: 2rem!important;
  padding-top: .5rem;
  padding-bottom: .2rem;
}

/*
 * ボタン
 */
.btn-outline-black{
  font-family: 'Noto Sans JP', sans-serif!important;
  color: #000!important;
  background-color: rgba(0,0,0,0)!important;
  border: 1px solid #000!important;
  border-radius: 0!important;
  font-size: .8rem!important;
  padding: .75rem 4rem!important;
}
.btn-outline-black:hover{
  color: #fff!important;
  background-color: rgba(0,0,0,1)!important;
}
.btn-black{
  color: #fff!important;
  background-color: rgba(0,0,0,1)!important;
  border: 2px solid #000!important;
  padding: .75rem 2.5rem!important;
  font-weight: bold!important;
  font-size: 1.2rem!important;
}
.btn-black:hover{
  color: #000!important;
  background-color: rgba(0,0,0,0)!important;
}
.btn-white{
  color: #000!important;
  background-color: rgba(255,255,255,1)!important;
  border: 2px solid #fff!important;
  padding: .75rem 2.5rem!important;
  font-weight: bold!important;
  font-size: 1.2rem!important;
}
.btn-white:hover{
  color: #fff!important;
  background-color: rgba(255,255,255,0)!important;
}

/* テキスト */
h2.page-ttl{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif!important;
  font-size: 2rem!important;
  font-weight: bold!important;
}
.text-line{
  position: relative;
  display: inline-block;
  padding: 0 30px;
}
.text-line:before, .text-line:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: black;
}
.text-line:before {
  left:0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.text-line:after {
  right: 0;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

/* パンくずリスト */
.breadcrumb-ellipsis{
	display: block!important;
	overflow-x: hidden!important;
	white-space: nowrap!important;
	text-overflow: ellipsis!important;
}
.breadcrumb-ellipsis .breadcrumb-item{
	display: inline!important;
}

/*
 * layout
 */
#wrapper {
  max-width: 1000px;
}

/*
 * ヘッダー
 */
header.main-header{
  position: fixed!important;
  top: 0!important;
  left: 0!important;
  width: 100%!important;
  background-color: #000!important;
  color: #fff!important;
  z-index: 999!important;
}
header.main-header a{
  color: rgba(255,255,255,1)!important;
}
header.main-header a:hover,
header.main-header a:active{
  color: rgba(255,255,255,.5)!important;
}
header a.shop-logo img{
  max-width: 230px;
}
.header-inner{
  position: relative;
}
.header-left-contents{
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.header-right-contents{
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.form-control.search-form{
  font-size: .9rem!important;
  border: 1px solid #000!important;
  border-radius: 0!important;
  color: #000!important;
}
.search-btn-black{
  background-color: #000;
  color: #fff!important;
  border: 1px solid #000;
  width: 100%;
  height: 100%;
  display: block;
}
.modal-footer{
  display: block!important;
  text-align: center!important;
}
.modal-footer img{
  max-width: 150px;
}
.header-left-contents ul li.menu-toggle{
  margin-right: 2rem!important;
}
.hc-nav-trigger{
  top: 50%!important;
  transform: translateY(-50%)!important;
  -webkit-transform: translateY(-50%)!important;
  -ms-transform: translateY(-50%)!important;
  width: auto!important;
  min-height: auto!important;
}
.hc-offcanvas-nav .nav-close-button span::before{
  margin-left: -6px!important;
}
.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul{
  background-color: #fff!important;
}
.hc-offcanvas-nav .nav-content>h2, .hc-offcanvas-nav .nav-content>h3, .hc-offcanvas-nav .nav-content>h4, .hc-offcanvas-nav .nav-content>h5, .hc-offcanvas-nav .nav-content>h6{
  color: #000!important;
}
.hc-offcanvas-nav .nav-close-button span::before, .hc-offcanvas-nav .nav-close-button span::after{
  border-top: 2px solid #000!important;
  border-left: 2px solid #000!important;
}
#hc-nav-1-nav-title{
  font-size: 0!important;
}
#hc-nav-1-nav-title:before{
  content: '';
  display: inline-block;/*忘れずに！*/
  width: 100%;/*画像の幅*/
  height: 50px;/*画像の高さ*/
  background-image: url(https://img21.shop-pro.jp/PA01469/166/etc/bb_shop_logo.png?cmsp_timestamp=20210529133517);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.hc-offcanvas-nav .nav-content>h2:first-child, .hc-offcanvas-nav .nav-content>h3:first-child, .hc-offcanvas-nav .nav-content>h4:first-child, .hc-offcanvas-nav .nav-content>h5:first-child, .hc-offcanvas-nav .nav-content>h6:first-child{
  margin-top: 0!important;
}
.hc-offcanvas-nav .nav-title+.nav-close a:not(.has-label){
  position: relative!important;
}
.hc-offcanvas-nav .nav-close-button{
  display: inline-block!important;
}
.nav-close{
  display: none!important;
}
.hc-offcanvas-nav .nav-content>h2, .hc-offcanvas-nav .nav-content>h3, .hc-offcanvas-nav .nav-content>h4, .hc-offcanvas-nav .nav-content>h5, .hc-offcanvas-nav .nav-content>h6{
  padding: 25px 12px 20px 12px!important;
}
.hc-offcanvas-nav .nav-next span::before, .hc-offcanvas-nav .nav-back span::before{
  border-top: 2px solid #000!important;
  border-left: 2px solid #000!important;
}
.hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a{
  border-radius: 0!important;
  font-size: .85rem!important;
}
.hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a:hover,
.hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a:focus{
  background-color: rgba(255,255,255,0)!important;
}
ul.menu-brand-list li:first-child,ul.menu-category-list li:first-child{
  border-top: 1px solid #dee2e6!important;
  padding-top: 1rem!important;
}
.nav-back{ border-top: 1px solid #dee2e6!important;}
.nav-back a.nav-back-button{
  padding-left: 2rem!important;
}
.nav-back a.nav-back-button span{
  left: 0!important;
}
ul.pc-menu li a:hover{ text-decoration: none!important;}
@media screen and (max-width:767.98px) {
  header img{ max-width: 140px;}
  header .fa-bars{font-size: 1.25rem!important;}
  header .fa-search,header .fa-user-circle,header .fa-shopping-cart{font-size: 1.1rem!important;}
}
@media screen and (max-width:767.98px) {
  header a.shop-logo img{
    max-width: 180px;
  }
}

/*
 * ヘッダードロップダウン
 */
header .dropdown:hover>.dropdown-menu {
  display: block;
}
header .dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}
header .dropdown{
  position: static!important;
}
header .dropdown-menu{
  margin: 0!important;
  background-color: transparent!important;
  border: none!important; 
  border-radius: 0!important;
  width: calc(100vw - 2rem)!important;;
  top: calc(70% - 0px)!important;
  padding-top: calc(1rem + 0px)!important;
  padding-bottom: 0!important;
}
header .dropdown-menu-list{
  background-color: #fff;
  position: relative;
  border: 2px solid #000;
  font-size: 0;
}
header .dropdown-menu-list:before {
  content: "";
  position: absolute;
  top: -22px;
  margin-left: -17px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}
header .dropdown-menu-list:after {
  content: "";
  position: absolute;
  top: -25px;
  margin-left: -17px;
  border: 12px solid transparent;
  border-bottom: 12px solid #000;
  z-index: 1;
}
header .dropdown-brand:after,.dropdown-brand:before{ left: 158px;}
header .dropdown-category:after,.dropdown-category:before{ left: 74px;}
header .dropdown-item{
  display: inline-block!important;
  width: auto!important;
}
header .dropdown-item img{
  max-width: 100%;
}
header .dropdown-toggle::after{
  display: none!important;
}
header .dropdown-item a{ font-size: .85rem!important;}
header .dropdown-item:hover{
  background-color: transparent!important;
}
header ul.dropdown-brand li.dropdown-item{
  width : auto;
}
header ul.dropdown-category li.dropdown-item{
  width : auto;
}
header.main-header li.dropdown .dropdown-menu ul li a.dropdown-menu-item{
  color: rgba(0,0,0,1)!important;
}
header.main-header li.dropdown .dropdown-menu ul li a.dropdown-menu-item:hover,
header.main-header li.dropdown .dropdown-menu ul li a.dropdown-menu-item:active{
  color: rgba(0,0,0,.5)!important;
}

/*
 * スマホ ドロップダウン
 */
.sp-dd{
  position: fixed;
  z-index: 100;
  background: #fff;
  top: 48px;
}
.sp-dd .dropdown-toggle::after{ display: none!important;}
.sp-dd a.btn{
  font-size: .8rem!important;
  padding: .75rem .75rem;
  border-radius: 0!important;
  color: #000!important;
  background-color: rgba(0,0,0,0)!important;
}
.sp-dd a.btn[aria-expanded="true"]{
  color: #fff!important;
  background-color: rgba(0,0,0,1)!important;
}
.sp-dd .dropdown{ position: static!important;}
.sp-dd .dropdown-menu{
  width: 100%!important;
  margin: 0!important;
  border: none!important;
  border-radius: 0!important;
  max-height: 70vh!important;
  overflow-y: scroll!important;
}
.sp-dd .dropdown-menu.show{
  transform: translate3d(0px, 46px, 0px)!important;
}
.sp-dd a.dropdown-item{
  font-size: .8rem!important;
  padding: .8rem 1.5rem;
}

/*
 * contents
 */
#contents {
  float: right;
  padding-left: 30px;
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * フッター
 */
footer img{
  max-width: 150px;
}
footer,footer a,footer a:hover,footer a:focus{
  color: #fff!important;
}
footer ul.list-unstyled li{
  margin-bottom: .5rem;
}

/*
 * ランキング
 */
.ranking-loop{
  position: relative;
}
.ranking-loop:before{
  position: absolute;
  font-family: 'Bebas Neue', cursive!important;
  top: 0;
  left: 0;
  background-color: #000;
  color: #fff!important;
  padding: .5rem .5rem;
  font-size: .7rem!important;
}
.free-rankingpage .ranking-loop:before{ left: 1rem;}
@media screen and (max-width:767.98px) {
  .free-rankingpage .ranking-loop:before{ left: .5rem;}
}
.ranking-loop:nth-child(1):before{ content: 'no.1';}
.ranking-loop:nth-child(2):before{ content: 'no.2';}
.ranking-loop:nth-child(3):before{ content: 'no.3';}
.ranking-loop:nth-child(4):before{ content: 'no.4';}
.ranking-loop:nth-child(5):before{ content: 'no.5';}
.ranking-loop:nth-child(6):before{ content: 'no.6';}
.ranking-loop:nth-child(7):before{ content: 'no.7';}
.ranking-loop:nth-child(8):before{ content: 'no.8';}
.ranking-loop:nth-child(9):before{ content: 'no.9';}
.ranking-loop:nth-child(10):before{ content: 'no.10';}
.ranking-loop:nth-child(11):before{ content: 'no.11';}
.ranking-loop:nth-child(12):before{ content: 'no.12';}
.ranking-loop:nth-child(13):before{ content: 'no.13';}
.ranking-loop:nth-child(14):before{ content: 'no.14';}
.ranking-loop:nth-child(15):before{ content: 'no.15';}
.ranking-loop:nth-child(16):before{ content: 'no.16';}
.ranking-loop:nth-child(17):before{ content: 'no.17';}
.ranking-loop:nth-child(18):before{ content: 'no.18';}
.ranking-loop:nth-child(19):before{ content: 'no.19';}
.ranking-loop:nth-child(20):before{ content: 'no.20';}

/*
 * 商品リスト
 */
.item-name{
  position: relative;
}
.item-name img{
  position: absolute;
  bottom: calc(100% + 5px);
  left: 0;
}
.item-name{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif!important;
  -webkit-font-smoothing: antialiased!important;
  font-size: .7rem!important;
  line-height: 1.5!important;
  padding-top: .5rem;
  font-weight: bold;
}
.item-price{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif!important;
  font-size: .7rem;
  line-height: 1.2;
}
.soldout{
  font-family: 'Bebas Neue', cursive!important;
  font-size: .9rem;
  color: #ff0000!important;
}
.sale{ color: #ff0000!important;}

/* Youtubeレスポンシブ */
.youtube{
  position:relative;
  width:100%;
  padding-top:22.25%;
}
.youtube iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%!important;
  height:100%!important;
}
.swiper-button-white{
  background-color: #000!important;
}
.swiper-button-next{ right: 0!important;}
.swiper-button-prev{ left: 0!important;}
.swiper-button-next:after, .swiper-button-prev:after{
  font-size: 1.2rem!important;
}
@media (max-width: 992px) {
  .youtube{padding-top:44.25%;}
  .swiper-button-next,.swiper-button-prev{display: none!important;}
}

/*
 * フリーページ
 */
@media screen and (max-width:767.98px) {
  small.xs{ font-size: .6rem!important;}
}

/*
 * その他
 */
.table-bordered{
  border-collapse: collapse!important;
}

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-twitter { background-position: -96px -176px; }
.icon-lg-b.icon-twitter { background-position: -144px -264px; }
.icon-instagram { background-position: -112px -192px; }
.icon-lg-b.icon-instagram { background-position: -168px -288px; }
.icon-facebook { background-position: -128px -176px; }
.icon-lg-b.icon-facebook {background-position: -192px -264px; }
.icon-youtube { background-position: -128px -160px; }
.icon-lg-b.icon-youtube { background-position: -191px -240px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
